| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - l -

- lastChild() : DOMTreeWalker
- lastIndexOf() : XMLString
- LESS_THAN : XMLNumber
- LexicalHandler() : LexicalHandler
- ListRepeated : XMLErrs
- ListUnionRestrictionError : XMLErrs
- LiteralType : XMLAbstractDoubleFloat
- loadDOMExceptionMsg() : DOMImplementation
- loadElementDecl() : XMLElementDecl
- loadExceptText() : XMLException
- loadGrammar() : DOMBuilder , SAXParser , SAX2XMLReader , SAXParser , XercesDOMParser , SAX2XMLReader
- loadMsgSet() : XMLPlatformUtils
- loadNumber() : XMLNumber
- LocalAttributeWithNameRef : XMLErrs
- LocalFileFormatTarget() : LocalFileFormatTarget
- LocalFileInputSource() : LocalFileInputSource
- Locator() : Locator
- lockMutex() : XMLPlatformUtils
- lockPool() : XMLGrammarPool
- lookupByName() : XMLURL
- lookupNamespacePrefix() : DOMNode
- lookupNamespaceURI() : DOMNode , DOMXPathNSResolver
- LookupOpts : XMLElementDecl
- lookupPrefix() : DOMXPathNSResolver
- lowerCase() : XMLString , XMLTransService
- lowerCaseASCII() : XMLString

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.